## php-horde-data 1.0.4

=== debian/changelog ===
php-horde-data (1.0.4-1) unstable; urgency=low

  * Horde_Data package.
  * Initial packaging (Closes: #635789)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Tue, 10 Jan 2012 22:23:40 +0100
