## php-horde-data 2.0.4

=== debian/changelog ===
php-horde-data (2.0.4-1) unstable; urgency=low

  * Use pristine-tar
  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 05 Jun 2013 18:57:07 +0200

php-horde-data (2.0.3-1) unstable; urgency=low

  * New upstream version 2.0.3

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:07:43 +0200
