## php-horde-data 2.1.4

=== debian/changelog ===
php-horde-data (2.1.4-3ubuntu1) bionic; urgency=medium

  * debian/patches/phpunit6_compatibility.patch: PHPUnit 6 has
    namespaced classes.
  * debian/patches/php72_deprecated_create_function.patch: PHP7.2 has
    deprecated create_function.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 16 Feb 2018 11:16:53 -0800

php-horde-data (2.1.4-3) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Jun 2016 22:25:17 +0200

php-horde-data (2.1.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sat, 12 Mar 2016 22:46:39 +0100

php-horde-data (2.1.4-1) unstable; urgency=medium

  * New upstream version 2.1.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 14:09:55 +0100

php-horde-data (2.1.3-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Sat, 24 Oct 2015 15:20:35 +0200
